FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 08-17-2012, 06:21 AM
Alain Didierjean
 
Default qt-webkit doesn't compile

As title says, qt-webkit-4.8.2 doesnt compile on an amd64 config and a new install.
Known problem ?
Known solution ?
Or should I fill a bug report ?
 
Old 08-17-2012, 06:47 AM
Florian Philipp
 
Default qt-webkit doesn't compile

Am 17.08.2012 08:21, schrieb Alain Didierjean:
> As title says, qt-webkit-4.8.2 doesnt compile on an amd64 config and a new install.
> Known problem ?
> Known solution ?
> Or should I fill a bug report ?
>

Please post the compile output (the last part where it fails is
sufficient). And also your make.conf.
 
Old 08-17-2012, 07:04 AM
Kermit
 
Default qt-webkit doesn't compile

On Fri, Aug 17, 2012 at 08:21:28AM +0200, Alain Didierjean wrote:
> As title says, qt-webkit-4.8.2 doesnt compile on an amd64 config and a new install.
> Known problem ?
> Known solution ?
> Or should I fill a bug report ?

I'm sure that it works OK, it's not a bug. It must be your config
error. You may need to paste more detail infomation about the errors.


$ eix qt-webkit
[i] x11-libs/qt-webkit
Available versions: (4) 4.7.4 4.8.1 4.8.2 **4.8.9999[1]
{{aqua dbus debug +exceptions +gstreamer (+)icu +jit kde pch qpa}}
Installed versions: 4.8.2(4)(03:53:07 PM 07/28/2012)(exceptions gstreamer jit -aqua -debug -icu -pch -qpa)
Homepage: http://qt-project.org/ http://qt.nokia.com/
Description: The WebKit module for the Qt toolkit

[1] "qt" /var/lib/layman/qt
 
Old 08-18-2012, 10:37 AM
Alain Didierjean
 
Default qt-webkit doesn't compile

----- Mail original -----
> De: "Kermit" <kermit.mei@gmail.com>
> À: gentoo-user@lists.gentoo.org
> Envoyé: Vendredi 17 Août 2012 07:04:44
> Objet: Re: [gentoo-user] qt-webkit doesn't compile
>
> On Fri, Aug 17, 2012 at 08:21:28AM +0200, Alain Didierjean wrote:
> > As title says, qt-webkit-4.8.2 doesnt compile on an amd64 config
> > and a new install.
> > Known problem ?
> > Known solution ?
> > Or should I fill a bug report ?
>
> I'm sure that it works OK, it's not a bug. It must be your config
> error. You may need to paste more detail infomation about the
> errors.
>
>
> $ eix qt-webkit
> [i] x11-libs/qt-webkit
> Available versions: (4) 4.7.4 4.8.1 4.8.2 **4.8.9999[1]
> {{aqua dbus debug +exceptions +gstreamer (+)icu +jit kde pch
> qpa}}
> Installed versions: 4.8.2(4)(03:53:07 PM 07/28/2012)(exceptions
> gstreamer jit -aqua -debug -icu -pch -qpa)
> Homepage: http://qt-project.org/ http://qt.nokia.com/
> Description: The WebKit module for the Qt toolkit
>
> [1] "qt" /var/lib/layman/qt
>

You're right, I think I have some config problem with my new (and unfinished) install. qt-webkit is part of
'emerge kde-meta'. To day I couldn't compile rrdtool. Now the problem is: what's missing on my system?

That's where I need help.
Joined excerpts (hopefully meaningful) of returns from emerge after failure
 

Thread Tools




All times are GMT. The time now is 01:07 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org